body{background: #fff;}
.reg_main{padding: 1.5625rem;}
.view-title{font-weight: 700;font-size: 1.75rem;line-height: 1.75rem;margin-bottom: .75rem;}
.view-subtitle{font-size: 1rem;line-height: 1.25rem;color: #999;margin-bottom: 1.125rem;}
.input-col{height: 3.875rem;color: #ccc;position: relative;display: flex;overflow: hidden;border-bottom: 1px solid #e4e6f0;}
.input-col .input-field {height: 100%;flex-grow: 1;font-size: 1rem;border: none;color: #333;}
.submit-btn{width: 100%;}
.submit-btn .input-regist{
    width: 100%;
    border-radius: .3125rem;
    background: #3072f6;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 3.125rem;
    color: #fff;
    text-align: center;
    line-height: 3.125rem;
    font-size: 1.125rem;
    font-weight: 700;
    margin: 1.5rem 0 1.25rem;
}
.submit-btn .input-submit{
    width: 100%;
    border-radius: .3125rem;
    background: #ef4c0d;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 3.125rem;
    color: #fff;
    text-align: center;
    line-height: 3.125rem;
    font-size: 1.125rem;
    font-weight: 700;
    margin: 1.5rem 0 1.25rem;
}
.view-foot{
    font-size: 1rem;
    line-height: 1.25rem;
    color: #999;
}
input[placeholder]{
color:#ccc;
}
::-webkit-input-placeholder { /* WebKit browsers */
color: #ccc;
}
input, textarea {
    -webkit-tap-highlight-color: rgba(255,255,255,0);
}

/*会员 主页start*/
.user_comp{height: 12rem;text-align: center;background: #21b9d1;}
.user_comp .img_head {
    width: 3.375rem;
    border-radius: 3.375rem;
    margin-top: 2rem;
    height: 3.375rem;
}
.user_comp .user_xx{
    margin-top: 1.15rem;
    color: #fff;
    font-size: 1rem;
    text-align: center;
}
.user_num{margin-top: 1.15rem;color: #fff;font-size: 1rem;}
.user_comp .user_num a {
    display: inline-block;
    width: 5.5rem;
    height: 2.25rem;
    border: 1px solid #fff;
    line-height: 2.25rem;
    margin: 0 .3rem;
    border-radius: 2px;
    text-align: center;
    color: #fff;
}

.page_list{
    margin-top: .78125rem;
    background-color: #fff;
    border-top: 1px solid #E4E6F0;
    border-bottom: 1px solid #E4E6F0;
}
.page_list>ul {
    list-style: none;
    padding-left: 3.125rem;
}
.page_list>ul>li{
    border-bottom: 1px solid #e2e2e2;
    position: relative;
    list-style: none;
}
.page_list>ul>li:last-child {
    border-bottom: 0;
}
.page_list>ul>li>a {
    color: #333;
    display: block;
    height: 3.1875rem;
    line-height: 3.1875rem;
}
.page_list>ul>li>.list_item {
    position: absolute;
    left: -1.875rem;
    top: 0;
    bottom: 0;
    margin: auto;
    background-image: url(../images/list-icon.png);
    width: 1rem;
    height: 1rem;
    background-size: cover;
}
.page_list>ul>li>.item_focus_new_house {
    background-position: 0 -2.0625rem;
}
.page_list>ul>li>.right_arrow {
    float: right;
    border-right: 1px solid #999;
    border-top: 1px solid #999;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    width: .6375rem;
    height: .6375rem;
    position: absolute;
    right: .75rem;
    top: 40%;
    margin-right: 1.25rem;
}
/*会员 主页end*/
/*租房管理 start*/
.news_item .news_ik{display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 1.0625rem 1.5rem;
    background: #fff;
    cursor: pointer;
    -ms-touch-action: manipulation;
    touch-action: manipulation;}

.newsa a{display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 1.0625rem 1.5rem;
    background: #fff;
    cursor: pointer;
    -ms-touch-action: manipulation;
    touch-action: manipulation;}

.news_item .avatar {
    width: 3.5rem;
    height: 3rem;
    margin-right: 1.1875rem;
    border-radius: .125rem;-webkit-box-flex: 0;
    -ms-flex: none;
    flex: none;
    position: relative;
}
.news_item .avatar img{
    width: 100%;
    height: 100%;
    border-radius: .125rem;
}
.news_item .avright{
    -webkit-box-flex: 1;
    -ms-flex: auto;
    flex: auto;
    line-height: 1;
    overflow: hidden;}
.news_item .avright h2 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding-bottom: .375rem;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-weight: 700;
    font-size: 1rem;
    color: #101d37;
    line-height: 1.125;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
}
.news_item .avright h3{
    font-size:.875rem;
    line-height: 1.5rem;
    color: #101d37;
}
.hprice{    -webkit-box-flex: 1;
    -ms-flex: auto;
    flex: auto;
    line-height: 1;
    overflow: hidden;
    font-size: 1rem;
    color: #9399a5;
    padding-top: .375rem;
    padding-bottom: .375rem;
}
.hprice span{color: #fa5741;font-size: 1rem;font-weight: 700;}
.aid {
    padding-top: .5rem;
    padding-bottom: .5rem;
    font-size: .7875rem;
    color: #9399a5;
    /*
    overflow: hidden;
    */
    word-wrap: break-word;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
    text-overflow: ellipsis;
}
.aid span{border-radius: .2rem;}
.aid span.d1{border:1px solid #9399a5;padding:.2rem .3rem;}
.aid span.d1cur{background: #21b9d1;padding:.2rem .3rem;border:1px solid #21b9d1;color: #fff;}

.aid a {border-radius: 0.2rem;}
.aid a.d5{border:1px solid #9399a5;padding:.2rem .3rem;color: #9399a5;}
.aid a.d5cur{background: #21b9d1;padding:.2rem .3rem;border:1px solid #21b9d1;color: #fff;margin-left: 1rem;}

.aid span.d5{border:1px solid #9399a5;padding:.2rem .3rem;}
.aid span.d5cur{background: #21b9d1;padding:.2rem .3rem;border:1px solid #21b9d1;color: #fff;}

.aid span.d2{border:1px solid #9399a5;padding:.2rem .3rem;margin-left: .5rem;}
.aid span.d2cur{background: #21b9d1;padding:.2rem .3rem;border:1px solid #21b9d1;color: #fff;margin-left: .5rem;}
.news_list_body hr {
    margin: 0 1.25rem;
    height: 1px;
    background-color: #e5e5e5;
    border: none;
}
/**/
.p_list{
    margin-top: .78125rem;
    background-color: #fff;
    border-top: 1px solid #E4E6F0;
    border-bottom: 1px solid #E4E6F0;
}
.p_list>ul {
    list-style: none;
    padding-left: 3.125rem;
}
.p_list>ul>li{
    border-bottom: 1px solid #e2e2e2;
    position: relative;
    list-style: none;
}
.p_list>ul>li:last-child {
    border-bottom: 0;
}
.p_list>ul>li>a {
    color: #333;
    display: block;
    height: 3.1875rem;
    line-height: 3.1875rem;
}
.p_list>ul>li>.s_item {
    position: absolute;
    left: -1.875rem;
    top: 0;
    bottom: 0;
    margin: auto;
    background-image: url(../images/list-icon.png);
    width: 1rem;
    height: 1rem;
    background-size: cover;
}
.p_list>ul>li>.bottom_arrow {
    float: right;
    border-right: 1px solid #999;
    border-top: 1px solid #999;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    width: .6375rem;
    height: .6375rem;
    position: absolute;
    right: .75rem;
    top: 40%;
    margin-right: 1.25rem;
}
/*租房管理 end*/
/*租房内页 start*/
.n_content{}
.n_img{
    margin-left: auto;
    margin-right: auto;
    list-style: none;
    height: 12rem;
    padding: 0;
}
.n_img img{
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.n_main{
    padding: 1.5625rem 1.5rem;
}
.n_title{
    display: inline-block;
    margin-right: .25rem;
    padding-bottom: .5rem;
    font-size: 1.2rem;
    color: #101D37;
    font-weight: 700;
}
.n_geren{
    display: inline-block;
    margin-right: .25rem;
    padding-bottom: .1rem;
    padding-top:1rem;
    font-size: 1.2rem;
    color: #101D37;
    font-weight: 700;
}
.n_price{font-size: 1rem;color: #9399A5;padding-top: .5rem;}
.n_price span{font-size: 1rem;color: #FA5741;font-weight: 700;}
.n_time{font-size: 1rem;color: #9399A5;padding-top: .5rem;}
.n_time span{font-size: 1rem;color: #101D37;}
.n_pos{font-size: 1rem;color: #9399A5;padding-top: 1rem;}

.n_input{font-size: 1rem;color: #9399A5;padding-top: .8rem;}
.n_input span{font-size: 1rem;color: #101D37;}
.n_input input[type=text]{
    font-size: 1.2rem;
    border:0px;
    border-bottom: 1px solid #ccc;
}

.n_pos span{border-radius: .2rem;font-size: .9rem;}
.n_pos span.d1{border:1px solid #9399a5;padding:.2rem .3rem;}
.n_pos span.d1cur{background: #21b9d1;padding:.2rem .3rem;border:1px solid #21b9d1;color: #fff;}
.n_pos span.d2{border:1px solid #9399a5;padding:.2rem .3rem;margin-left: .5rem;}
.n_pos span.d2cur{background: #21b9d1;padding:.2rem .3rem;border:1px solid #21b9d1;color: #fff;margin-left: .5rem;}

.n_sc{    font-size: 1rem;color: #9399A5;padding-top: 1rem;}
.n_sc input[type=file]{height: auto;font-size: .8rem;}
.n_sub{}
.n_sub input[type=submit]{
    width: 100%;
    border-radius: .3125rem;
    background: #3072f6;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 3.125rem;
    color: #fff;
    text-align: center;
    line-height: 3.125rem;
    font-size: 1.125rem;
    font-weight: 700;
    margin: 1.5rem 0 1.25rem;
}
/*租房内页 end*/